@charset "utf-8";
/* CSS Document */

body{margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; background:url(../images/body.png) left top repeat-x #b2b2b2;}

h1, h2, h3, h4, h5, h6, input, pre, form{margin:0px; padding:0px;}

#container{margin:0px auto; padding:0px; width:980px;  overflow:hidden;}

#header_main{margin:0px; padding:0px;  width:980px; overflow:hidden;}

.header{margin:10px 0 0 0px; padding:0px; width:980px; background:url(../images/header_bg.gif) left top repeat-x; overflow:hidden;}

.logo{margin:0px 0 0 00px; padding:0px; width:390px; float:left;}

.logot{margin:10px 0 0 10px; padding:0px; width:348px; float:left;}

.logobl{margin:0px 0 0 10px; padding:0px; width:218px; float:left;}

.phone{margin:0px 0 0 0px; padding:10px 0 0 15px; width:145px; float:left; font-size:19px; font-weight:bold;}

.save{margin:10px 0 0 15px; padding:0px; width:285px; float:left;}

.button_bg{margin:0px 0px 0 0px; padding:0px; width:267px; background:url(../images/button_bg.png) left top no-repeat; height:122px; float:right;}

.button{margin:10px 0 0 0px; padding:0px; width:145px; float:left;}

.navi_main{margin:0px 0 0 5px; padding:0px; width:969px; float:left;}

.navi_left{margin:0px; padding:0px; width:6px; background:url(../images/navi_left.gif) left top no-repeat; height:37px; float:left;}

.navi_mid{margin:0px; padding:0px; width:957px; background:url(../images/navi_mid.gif) left top repeat-x; height:37px; float:left;}

.navi_mid ul{margin:0px; padding:0px;}

.navi_mid ul li{margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#ffffff; display:inline; list-style:none; background:url(../images/hover.gif) left top no-repeat; height:37px; float:left;}

.navi_mid ul li a{margin:0px; padding:10px 40px 0px 40px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#ffffff; text-decoration:none; float:left;}

.navi_mid ul li a:hover{margin:0px; padding:10px 40px 0px 40px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#990000; text-decoration:none; background:url(../images/hover.gif) left top repeat-x; height:37px; float:left;}

.navi_right{margin:0px; padding:0px; width:6px; background:url(../images/navi_right.png) left top no-repeat; height:37px; float:right;}

.dactive{margin:0px; padding:0px; background:url(../images/hover.gif) left top repeat-x; height:37px;}

#banner_main{margin:5px 0 0 0px; padding:0px; width:980px; background:#FFFFFF; float:left; overflow:hidden;}

.banner{margin:10px 0 0 5px; padding:0px; width:697px; float:left;}

.tips{margin:10px 5px 0 0px; padding:0px; width:265px; float:right;}

#mid_container{margin:0px 0 0 0px; padding:0px 0 10px 0px; width:980px; background:#FFFFFF;   float:left; overflow:hidden;}

.images{margin:10px 0 0 5px; padding:0px; width:967px; background:url(../images/images_bg.png) left top repeat-x; border:1px solid #b0bce4; float:left;}

.img_1{margin:21px 0 0 5px; padding:0px; width:246px; float:left;}

.img_2{margin:16px 0 0 50px; padding:0px; width:266px; float:left;}

.img_3{margin:0px 50px 0 0px; padding:0px; width:288px; float:right;}

.left_panel{margin:0px; padding:0px; width:300px; float:left; overflow:hidden;}

.services_main{margin:10px 0 0 5px; padding:0px; width:275px; float:left;}

.services_top{margin:0px; padding:0px; width:275px; background:url(../images/services_top.png) left top repeat-x; height:38px; float:left;}

.services_top h1{margin:0px; padding:0px 0 0 20px; width:275px; font-family:Calibri; font-size:27px; font-weight:normal; color:#FFFFFF; float:left;}

.services_mid{margin:0px; padding:0px 0px 0px 0px; width:275px; background:url(../images/services_mid.png) left top repeat; float:left;}

.services_mid ul{margin:0px 0 0 20px; padding:0px;}

.services_mid ul li{margin:0px; padding:10px 0 11px 25px; width:150px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#474948; display:block; list-style:none; background:url(../images/list_icon.png) left 10px no-repeat; float:left; }

.bottom_img{margin:10px 0 0 5px; padding:0px; width:267px; float:left;}

.right_panel{margin:0px; padding:0px; width:680px; float:right; overflow:hidden;}

.welcome{margin:8px 0 0 10px; padding:0px; width:670px; float:left; overflow:hidden;}

.welcome h1{margin:0px; padding:0px 0 0 0px; width:670px; font-family:Arial, Helvetica, sans-serif; font-size:26px; font-weight:normal; color:#080808; float:left;}

.welcome h1 span{margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:26px; font-weight:normal; color:#319c29;}

.welcome p{margin:0px; padding:10px 0 0 0px; width:97%; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#585858; line-height:20px; text-align:justify; float:left;}

.welcome img{margin:10px 0 0 0px; padding:0px 0 10px 0px; width:665px; float:left;}

.clr{margin:0px; padding:0px; clear:both;}

#footer_main{margin:10px 0 0 0px; padding:0px; width:100%; background:#1f211e;  overflow:hidden;}

.footer{margin:0px auto; padding:0px; width:980px; height:150px;}

.footer p{margin:0px; padding:30px 0 0 0px; width:980px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; text-align:center; line-height:20px;}

.footer p a{margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; text-decoration:none;}

.footer p a:hover{margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#CCCCCC; text-decoration:none;}

.social{margin:10px 0 0 5px; padding:0 0 0 57.5px; width:267px; float:left;}

.social li{display:inline;}